Should i update? I have 3.1U

Discussion in 'Wii - Hacking' started by poolman, Dec 14, 2008.

Dec 14, 2008

Should i update? I have 3.1U by poolman at 11:51 PM (1,378 Views / 0 Likes) 15 replies

  1. poolman
    OP

    Newcomer poolman Member

    Joined:
    Nov 11, 2008
    Messages:
    11
    Country:
    United States
    I have a wii that is currently on 3.1U. Ive read that ideally you want to be on 3.2U. Should i try to update to 3.2 or just install the homebrew channel on my 3.1U and just install a new cios and loaders? I also dont have wi-fi that ive read that i need to update to 3.2. Any suggestions?
     
  2. DarkLG

    Member DarkLG Wow One Shiny Ribbon!!!!

    Joined:
    Jun 21, 2007
    Messages:
    1,401
    Location:
    Indiana
    Country:
    United States
    The best system version to be on right now is 3.2U so ya update to it.
     
  3. Nathan-NL

    Member Nathan-NL GBAtemp Fan

    Joined:
    Jan 15, 2008
    Messages:
    399
    Location:
    The Netherlands
    Country:
    Netherlands
    Use a game with the 3.2 update [​IMG]
     
  4. poolman
    OP

    Newcomer poolman Member

    Joined:
    Nov 11, 2008
    Messages:
    11
    Country:
    United States
    the only games i have are zelda, gh 3 and wii sports. do any of those contain it?
     
  5. DarkLG

    Member DarkLG Wow One Shiny Ribbon!!!!

    Joined:
    Jun 21, 2007
    Messages:
    1,401
    Location:
    Indiana
    Country:
    United States
    um..No.I think Smash bros brawl has it.
     
  6. poolman
    OP

    Newcomer poolman Member

    Joined:
    Nov 11, 2008
    Messages:
    11
    Country:
    United States
    other than that game is there an app that contains the update? would it hurt anything if i installed loaders on 3.1U?
     
  7. poolman
    OP

    Newcomer poolman Member

    Joined:
    Nov 11, 2008
    Messages:
    11
    Country:
    United States
    Would it be bad if i didnt update to 3.2 and still ran loaders using 3.1?
     
  8. mick711

    Newcomer mick711 Member

    Joined:
    Feb 2, 2008
    Messages:
    35
    Country:
    France
    You can update to 3.2u with iosdowngrader 1.2 and internet .

    If you have homebrew chanel of course .

    I think don't update directly with nintendo update because i think you go directly to 3.4
     
  9. BL4Z3D247

    Member BL4Z3D247 GBAtemp Stoner

    Joined:
    Oct 22, 2008
    Messages:
    614
    Location:
    I'm so high I don't even know!
    Country:
    United States
    no, but if you don't have any games with the 3.2 update you can still update to 3.2U using cIOS downgarder(as it updates aswell, just install a cIOS), anyregion changer(just make sure you choose "3.2U" and you'll be fine)
     
  10. poolman
    OP

    Newcomer poolman Member

    Joined:
    Nov 11, 2008
    Messages:
    11
    Country:
    United States
    i have the homebrew channel but no internet. how else other than smash bros could i update? if i decided against updating would it hurt if i still installed loaders?
     
  11. BL4Z3D247

    Member BL4Z3D247 GBAtemp Stoner

    Joined:
    Oct 22, 2008
    Messages:
    614
    Location:
    I'm so high I don't even know!
    Country:
    United States
    as i said in the post above "no"

    damn, you have no internet... i know cIOS downgarader uses internet, i'm not sure about anyregion changer though as i never used it, maybe someone can clarify
     
  12. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    any region changer fetches IOS from Nintendo server, so yes, anyregionchanger uses internet.

    Best solution for you, dude. If you only want to use the loaders, then well, you don't need to update. But if you insist on updating, go for SSBB.
     
  13. BL4Z3D247

    Member BL4Z3D247 GBAtemp Stoner

    Joined:
    Oct 22, 2008
    Messages:
    614
    Location:
    I'm so high I don't even know!
    Country:
    United States
    ok i figured it would, just wasn't sure

    poolman i believe these are your only options at this point... i'd go rent SSBB and update that way, or like afif95 and i said you can still play backups on your 3.1(3.2 is only the shit because you can install starfall)
     
  14. BillandAlisha

    Member BillandAlisha GBAtemp Regular

    Joined:
    Dec 10, 2008
    Messages:
    185
    Location:
    Michigan
    Country:
    United States

    According to WUM Wii update Manager its version 3.1E_v2 Not 3.2 sorry. WUM Wii Update Manager
    3.1U_v3 100 E Super Smash Bros. Brawl

    BTW If i am wrong..please correct me so I will rent that game as well.
     
  15. poolman
    OP

    Newcomer poolman Member

    Joined:
    Nov 11, 2008
    Messages:
    11
    Country:
    United States
    wow thanks. I installed gamma with rev7 on it and its running perfect. the WUM Wii Update Manager is a great resource. thanks for the link.
    I tried NFS Undercover on my 3.3U softmodded and came up with a error #002. From a couple threads some believe this is caused by not being on 3.4.
     
  16. ashesburn

    Member ashesburn GBAtemp Regular

    Joined:
    Apr 6, 2008
    Messages:
    208
    Location:
    London
    Country:
    United Kingdom
    You can use the Wii Update Manager to change the update of any games to the 3.2 firmware update. It worked for me before I was connected to the Net.

    But your latest post suggest that you are now on 3.3 firmware? Hmm...
     

Share This Page